libindi1_1.1.0-1ubuntu1_i386.deb


Advertisement

Description

libindi1 - Instrument-Neutral Device Interface library -- client library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name libindi1
Package version 1.1.0
Package release 1ubuntu1
Package architecture i386
Package type deb
Installed size 67 B
Download size 20.53 KB
Official Mirror archive.ubuntu.com
INDI (Instrument-Neutral Device Interface) is a distributed XML-based
control protocol designed to operate astronomical instrumentation.
INDI is small, flexible, easy to parse, scalable, and stateless.
It supports common DCS functions such as remote control, data acquisition,
monitoring, and a lot more.
This package contains the client shared library.

Alternatives

Package Version Architecture Repository
libindi1_1.2.0-3~ubuntu16.04~ppa1_amd64.deb 1.2.0 amd64 Kubuntu Backports
libindi1_1.2.0-3~ubuntu16.04~ppa1_i386.deb 1.2.0 i386 Kubuntu Backports
libindi1_1.1.0-1ubuntu1_amd64.deb 1.1.0 amd64 Ubuntu Universe
libindi1 - - -

Requires

Name Value
libc6 >= 2.15
libindi-data >= 1.1.0-1ubuntu1
libnova-0.14-0 -

Download

Type URL
Binary Package libindi1_1.1.0-1ubuntu1_i386.deb
Source Package libindi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libindi1 deb package:
    # sudo apt-get install libindi1

Files

Path
/usr/lib/i386-linux-gnu/libindi.so.1
/usr/lib/i386-linux-gnu/libindi.so.1.1.0
/usr/share/doc/libindi1/changelog.Debian.gz
/usr/share/doc/libindi1/copyright

Changelog

2016-02-18 - Matthias Klose <doko@ubuntu.com>
libindi (1.1.0-1ubuntu1) xenial; urgency=medium
* Mark symbols as optional, when built with -O3.
2016-01-18 - Maximiliano Curia <maxy@debian.org>
libindi (1.1.0-1) unstable; urgency=medium
* New upstream release (1.1.0).
2015-12-02 - Maximiliano Curia <maxy@debian.org>
libindi (1.0.0-4) unstable; urgency=medium
[ Bas Couwenberg ]
* Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
(Closes: #806834)
2015-08-11 - Maximiliano Curia <maxy@debian.org>
libindi (1.0.0-3) unstable; urgency=medium
* Update symbols from 1.0.0-2 buildlogs
2015-08-11 - Maximiliano Curia <maxy@debian.org>
libindi (1.0.0-2) unstable; urgency=medium
* Update symbols from 1.0.0-1 buildlogs
* Update symbols files. (Closes: #795143)
2015-08-08 - Maximiliano Curia <maxy@debian.org>
libindi (1.0.0-1) unstable; urgency=medium
[ Maximiliano Curia ]
* New upstream release (0.9.9).
* New upstream release (1.0.0).
* Follow upstream soversion bump. (Closes: #791746)
* Update copyright information.
* Update symbols with kfreebsd builds.
* Update patch for freebsd_support for usb support.
* Remove patch: no-sys-io.patch
* Remove patch: abi.diff
* Update symbols files.
* Bump Standards-Version to 3.9.6, no changes needed.
[ Adrien Grellier ]
* depends on libcfitsio-dev instead of libcfitsio3-dev
(Closes: #761723)
2014-09-29 - Ondřej Surý <ondrej@debian.org>
libindi (0.9.8.1-5.1) unstable; urgency=medium
* Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo
2014-08-30 - Maximiliano Curia <maxy@debian.org>
libindi (0.9.8.1-5) unstable; urgency=medium
* Update symbols with the buildds logs and kfreebsd porter box log.
* New patch: freebsd_support
* Update build dependencies.
2014-07-18 - Maximiliano Curia <maxy@debian.org>
libindi (0.9.8.1-4) unstable; urgency=medium
* Remove libusb-dev build dependency. (Closes: #754746)
* Update symbols with the buildds logs. (Closes: #754747)
* New patch: no-sys-io.patch. (Closes: #668134)
2014-07-12 - Maximiliano Curia <maxy@debian.org>
libindi (0.9.8.1-3) unstable; urgency=medium
* Improve dependencies, libindialignmentdriver0 is the only library that
does a dlopen of the plugins. (Closes: #747855)
* Update symbols files. (Closes: #749962)

See Also

Package Description
libindialignmentdriver1_1.1.0-1ubuntu1_i386.deb Instrument-Neutral Device Interface library -- alignment driver lib
libindicate-dev_12.10.1-0ubuntu5_i386.deb library for raising indicators via DBus - development files
libindicate-doc_12.10.1-0ubuntu5_all.deb library for raising indicators via DBus - documentation
libindicate-gtk-dev_12.10.1-0ubuntu5_i386.deb library for raising indicators via DBus - GTK+ bindings development files
libindicate-gtk0.1-cil-dev_12.10.1-0ubuntu5_all.deb CLI bindings for libindicate-gtk2 - development files
libindicate-gtk0.1-cil_12.10.1-0ubuntu5_all.deb CLI bindings for libindicate-gtk3
libindicate-gtk3-3_12.10.1-0ubuntu5_i386.deb library for raising indicators via DBus - GTK bindings
libindicate-gtk3-dev_12.10.1-0ubuntu5_i386.deb library for raising indicators via DBus - GTK bindings development files
libindicate-gtk3_12.10.1-0ubuntu5_i386.deb library for raising indicators via DBus - GTK+ bindings
libindicate-qt-dev_0.2.5.91-5_i386.deb Qt bindings for libindicate - development files
libindicate-qt1_0.2.5.91-5_i386.deb Qt bindings for libindicate
libindicate0.1-cil-dev_12.10.1-0ubuntu5_all.deb CLI bindings for libindicate5 - development files
libindicate0.1-cil_12.10.1-0ubuntu5_all.deb CLI bindings for libindicate5
libindicate5_12.10.1-0ubuntu5_i386.deb library for raising indicators via DBus
libindicator-transfer-dev_0.2+16.04.20151216.5-0ubuntu1_i386.deb Development files for indicator-transfer
Advertisement
Advertisement